<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
<h:head class="page-header">

        <title>صفحه اصلی</title>

    <h:outputStylesheet library="css" name="menu.css"/>
</h:head>
<body>

<h:outputStylesheet library="css" name="menu.css"/>
<input id="menu-toggle-input" type="checkbox" />
<label class="menu-toggle" for="menu-toggle-input">
    <span></span>
    <span></span>
    <span></span>
    <span></span>
    <span></span>
    <span></span>
</label>

<nav class="menu">
    <ol>
        <li class="menu-item"><a href="#0">صفحه اصلی</a></li>
        <li class="menu-item">
            <a> سازمان </a>
            <ol class="sub-menu">
                <li class="menu-item"><a href="/web/unit/unit.xhtml">ثبت سازمان</a></li>
                <li class="menu-item"><a href="/web/unit/mail.xhtml">پیام</a></li>
                <li class="menu-item"><a href="/web/unit/tools.xhtml">ابزار</a></li>
                <li class="menu-item"><a href="/web/unit/goods.xhtml">دارایی</a></li>
                <li class="menu-item"><a href="/web/unit/buyGoods.xhtml">خرید کالا </a></li>
                <li class="menu-item"><a href="/web/unit/goodConsumption.xhtml">فروش کالا </a></li>


            </ol>
        </li>
        <li class="menu-item">
            <a>کارمند</a>
            <ol class="sub-menu">
                <li class="menu-item"><a href="/web/unit/employee.xhtml">ثبت کارمند</a></li>
                <li class="menu-item"><a href="/web/unit/enterExit.xhtml">ورود خروج</a></li>
                <li class="menu-item"><a href="/web/unit/food.xhtml">غذا</a></li>
                <li class="menu-item"><a href="">ثبت مرخصی(به زودی)</a></li>
                <li class="menu-item"><a href="">ثبت ماموریت(به زودی)</a></li>
                <li class="menu-item"><a href="/web/unit/EmployeeFood.xhtml">غذای کارمند</a></li>

            </ol>
        </li>


    </ol>
</nav>


</body>
</html>